Page MenuHomePhabricator

André at Wikimedia Hackathon 2017
Closed, ResolvedPublic24 Estimated Story Points

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2017, 6:23 PM
Lokal_Profil updated the task description. (Show Details)May 15 2017, 6:24 PM
Lokal_Profil set the point value for this task to 24.
Lokal_Profil moved this task from Backlog to This week on the User-LokalProfil board.
Lokal_Profil updated the task description. (Show Details)May 21 2017, 9:07 PM
Lokal_Profil updated the task description. (Show Details)May 24 2017, 1:45 PM
Lokal_Profil updated the task description. (Show Details)May 24 2017, 2:46 PM
Lokal_Profil updated the task description. (Show Details)May 24 2017, 3:01 PM

REB Written but cannot be handed in until card reciept arrives.

Think we got the proof of concept to worked. Wait for the surrounding patches to be merged then write the summary.

Jopparn moved this task from This week to Done on the User-LokalProfil board.Jun 12 2017, 8:49 AM
Jopparn moved this task from Done to This week on the User-LokalProfil board.
Lokal_Profil updated the task description. (Show Details)Jun 12 2017, 6:57 PM
Lokal_Profil moved this task from This week to Done on the User-LokalProfil board.
Lokal_Profil closed this task as Resolved.Jul 11 2017, 8:24 AM